{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite --mode development",
        "build": "vite build --mode development",
        "build:prod": "vite build --mode production",
        "build:staging": "vite build --mode staging"
    },
    "devDependencies": {
        "@tailwindcss/vite": "^4.0.0",
        "axios": ">=1.11.0 <=1.14.0",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^3.0.0",
        "tailwindcss": "^4.0.0",
        "vite": "^8.0.0"
    },
    "dependencies": {
        "interactjs": "^1.10.27",
        "laravel-echo": "^2.3.4",
        "pusher-js": "^8.5.0",
        "three": "^0.183.2"
    }
}
